#leavingtrackslogotype  {
   background-image: url(sg_home_media/leavingtrackslogotype.png);
}

#i21irulenomerge  {
   background-image: url(sg_home_media/d21irulenomerge.png);
}

#marketbutton a  {
   background-image: url(sg_home_media/marketbutton.png);
}

html, body  {
   background-image: url(sg_home_media/d5browserbackground.png);
}

